## enet 1.3.3

=== debian/changelog ===
enet (1.3.3-2) unstable; urgency=low

  * Apply patch from Samuel Thibault <sthibault@debian.org> to allow enet to
    build on hurd-i386. (Closes: #638385)
    + new patch: ftbfs-on-hurd-i386.diff
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 19 Aug 2011 20:49:50 +0200

enet (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 28 Jun 2011 20:36:01 +0200

enet (1.3.1-3) unstable; urgency=low

  * Build for multiarch.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 23 Jun 2011 23:18:36 +0200

enet (1.3.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 12 Mar 2011 17:35:42 +0100

enet (1.3.1-1) experimental; urgency=low

  * New upstream release. (Closes: #585782)
  * Change binary package names for new soname.
  * Remove transitional libenet1-dev package.
  * Use upstream's pkg-config file instead of our own.
  * No longer install tutorial.txt: removed upstream.
  * Remove patch kfreebsd.diff: applied upstream.
  * Use source format 3.0 (quilt).
  * debian/watch: Do not call uupdate.
  * debian/copyright: Update years of copyright.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 17:16:28 +0100

enet (1.2.1-1) unstable; urgency=low

  * New upstream release.
    + change soname to `libenet.so.0debian1', rename packages accordingly.
    + refresh patch.
  * debian/copyright: Update years of copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 30 Dec 2009 15:50:48 +0900

enet (1.2-4) unstable; urgency=low

  * debian/control: Move libenet2-dbg to section `debug'
  * debian/control: Add ${misc:Depends}
  * libenet-dev: Make dependency on libenet2 versioned
  * debian/enet.pc: Remove -I${includedir}/enet from Cflags
    (Closes: #519982)
  * use debhelper's override feature
  * add header to patch kfreebsd.diff
  * debian/control: remove duplicate field Section from binary package
    defintion
  * bump Standards-Version to 3.8.3

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Sep 2009 13:29:45 +0200

enet (1.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Clint Adams <schizo@debian.org>  Sun, 01 Mar 2009 14:28:27 -0500

enet (1.2-2) experimental; urgency=low

  * Make libenet-dev depend on libenet2.

 -- Clint Adams <schizo@debian.org>  Sat, 17 Jan 2009 15:19:50 -0500

enet (1.2-1) experimental; urgency=low

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Ansgar Burchardt ]
  * New upstream release
    + bump SONAME of shared library
    + update version in enet.pc
  * Switch to debhelper 7
  * bump Standards Version to 3.8.0
    + Added debian/README.source
    + Remove Homepage semi-field from description
  * debian/copyright: Switch to proposed machine-readable format
  * debian/control: Change Vcs-* fields to Git
  * debian/control: Add myself to Uploaders
  * Make libenet1-dev a transitional package for libenet-dev instead of the
    other way around.  We only want to support the latest version.
  * Change description for libenet2 and libenet-dev
  * Add libenet-doc package for documentation, also generate said
    documentation with doxygen
  * Add libenet2-dbg with debugging symbols

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 27 Aug 2008 00:43:58 +0200

enet (1.1-2) unstable; urgency=low

  * add kfreebsd.diff (Closes: #414348)
   - add a builddep on quilt

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 16 Sep 2007 23:12:07 +0200

enet (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #414348)
  * update the homesite url in descriptions (Closes: #432202)
  * do not ignore make clean return anymore
  * update the copyright file
  * add a watchfile

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Wed, 11 Jul 2007 08:10:45 +0000

enet (1.0-4) unstable; urgency=low

  * upload in unstable

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 13 May 2007 23:43:02 +0200

enet (1.0-3) experimental; urgency=low

  * create a shared lib to respect Debian policy
   - add libenet1.links libenet1-dev.links
   - calls dh_makeshlibs
  * provide libenet1 and libenet1-dev. Keeps libenet-dev as dummy package for
    the transition
  * add a pkg-config file (Closes: #387581)
  * add a XS-Vcs-Svn: entry in the control file

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 24 Mar 2007 18:55:29 +0100

enet (1.0-2) unstable; urgency=medium

  * remove cdbs. please see http://wiki.debian.org/Games/ToolsDiscuss
  * libenet-dev FIX: install missing file callbacks.h (Closes: #385740)
  * provide libenet-dev only since it's not a shared library

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Fri, 18 Aug 2006 19:44:26 +0200

enet (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #375429)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 24 Jun 2006 12:40:54 +0200
