=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -W -Wall -fPIC

%:
	dh $@

override_dh_auto_configure:
	ln -sf /usr/share/misc/config.sub /usr/share/misc/config.guess .
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_clean:
	[ ! -d docs/html ] || rm -r docs/html/
	dh_clean

override_dh_strip:
	dh_strip --dbg-package=libenet1a-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
