=== debian/watch ===
version=3
http://enet.bespin.org/download/ enet-(.+).tar.gz
