## enet 1.3.8+ds

=== debian/changelog ===
enet (1.3.8+ds-2) unstable; urgency=low

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 13 Jun 2013 23:02:19 +0200

enet (1.3.8+ds-1) experimental; urgency=low

  * New upstream release.
  * Add shlibs and symbols files for libenet2a.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 04 Jun 2013 22:59:04 +0200

enet (1.3.7+ds-2) experimental; urgency=low

  * debian/rules: override dh_autoreconf to create m4 directory. Creating the
    directory in the build target would require changing the build-arch and
    build-indep targets as well.
  * Add Multi-Arch fields for all binary packages.
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 25 May 2013 17:20:21 +0200

enet (1.3.7+ds-1) experimental; urgency=low

  * New upstream release. (Closes: #685937)
  * Change binary package names for new soname (libenet2a).
  * Add get-orig-source target to remove precompiled Windows libraries.
    While at it, also remove other generated files.
  * debian/libenet-doc.docs: design.txt was removed upstream. No longer
    try to install it.
  * debian/copyright: Update years of copyright.
  * Use dh-autoreconf.
  * debian/rules: Create m4 directory in build target.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 16:58:52 +0200
