=== debian/control ===
Source: enet
Section: libs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, doxygen
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-games/enet.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/enet.git
Homepage: http://enet.bespin.org/

Package: libenet2a
Replaces: libenet2
Conflicts: libenet2
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Description: thin network communication layer on top of UDP
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.

Package: libenet-dev
Section: libdevel
Depends: ${misc:Depends}, libenet2a (= ${binary:Version})
Recommends: libenet-doc, libenet2a-dbg
Replaces: libenet1-dev (<< 1.2)
Architecture: any
Multi-Arch: same
Description: thin network communication layer on top of UDP - headers
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.
 .
 This package contains the development files.

Package: libenet2a-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libenet2a (= ${binary:Version})
Description: thin network communication layer on top of UDP - debug symbols
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.
 .
 This package contains the debugging symbols for the library.

Package: libenet-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: thin network communication layer on top of UDP - documentation
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.
 .
 This package includes the documentation.
