=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -W -Wall -fPIC

%:
	dh $@ --with autoreconf

VERSION := 1.3.8
get-orig-source:
	wget --no-clobber -O enet-$(VERSION).tar.gz http://enet.bespin.org/download/enet-$(VERSION).tar.gz
	mkdir enet-$(VERSION)+ds
	tar --strip-components=1 -C enet-$(VERSION)+ds -xzf enet-$(VERSION).tar.gz
	set -e; cd enet-$(VERSION)+ds; \
		rm -f enet.lib enet64.lib; \
		rm -rf docs/html; \
		rm -rf Makefile.in aclocal.m4 config.guess config.sub configure depcomp install-sh ltmain.sh m4 missing; \
		chmod -x enet.dsp docs/*.dox
	tar -cJf enet_$(VERSION)+ds.orig.tar.xz enet-$(VERSION)+ds
	rm -rf enet-$(VERSION)+ds

override_dh_auto_build:
	dh_auto_build
	doxygen

override_dh_clean:
	[ ! -d docs/html ] || rm -r docs/html/
	dh_clean


override_dh_autoreconf:
	mkdir -p m4
	dh_autoreconf

override_dh_strip:
	dh_strip --dbg-package=libenet2a-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
