## enet 1.3.9+ds

=== debian/changelog ===
enet (1.3.9+ds-1) unstable; urgency=low

  * New upstream release.
  * Update symbols and shlibs files.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 30 Sep 2013 23:03:53 +0200
