=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@ --with autoreconf
 
-VERSION := 1.3.8
+VERSION := 1.3.9
 get-orig-source:
 	wget --no-clobber -O enet-$(VERSION).tar.gz http://enet.bespin.org/download/enet-$(VERSION).tar.gz
 	mkdir enet-$(VERSION)+ds
