## enet 1.3.11%2bds-1-maemo1

=== debian/changelog ===
enet (1.3.11+ds-1-maemo1) unstable; urgency=medium

  * Not packing with xz

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 25 May 2014 11:51:44 +0300

enet (1.3.11+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 27 Dec 2013 15:17:44 +0100

enet (1.3.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols and shlibs files.
  * debian/control: Use canonical URI for Vcs-* fields.
  * Bumped Standards-Version to 3.9.5 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 16 Dec 2013 23:31:27 +0100
