=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: enet
 Section: libs
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
- Ansgar Burchardt <ansgar@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, doxygen
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-games/enet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-games/enet.git
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Build-Depends: dh-autoreconf, doxygen
+Standards-Version: 3.9.5
 Homepage: http://enet.bespin.org/
 
 Package: libenet2a
