=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@ --with autoreconf
 
-VERSION := 1.3.9
+VERSION := 1.3.11
 get-orig-source:
 	wget --no-clobber -O enet-$(VERSION).tar.gz http://enet.bespin.org/download/enet-$(VERSION).tar.gz
 	mkdir enet-$(VERSION)+ds
@@ -13,7 +13,7 @@
 	set -e; cd enet-$(VERSION)+ds; \
 		rm -f enet.lib enet64.lib; \
 		rm -rf docs/html; \
-		rm -rf Makefile.in aclocal.m4 config.guess config.sub configure depcomp install-sh ltmain.sh m4 missing; \
+		rm -rf Makefile.in aclocal.m4 compile config.guess config.sub configure depcomp install-sh ltmain.sh m4 missing; \
 		chmod -x enet.dsp docs/*.dox
 	tar -cJf enet_$(VERSION)+ds.orig.tar.xz enet-$(VERSION)+ds
 	rm -rf enet-$(VERSION)+ds
@@ -34,5 +34,5 @@
 override_dh_strip:
 	dh_strip --dbg-package=libenet2a-dbg
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+#override_dh_builddeb:
+#	dh_builddeb -- -Zxz
