## enet 1.3.11+ds

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: enet
 Section: libs
 Priority: optional
-Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: dh-autoreconf, doxygen
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>,
+ Ansgar Burchardt <ansgar@debian.org>
+Build-Depends: debhelper (>= 8.1.3), dh-autoreconf, doxygen
 Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-games/enet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/enet.git
 Homepage: http://enet.bespin.org/
 
 Package: libenet2a
