=== debian/rules ===
--- 
+++ 
@@ -34,5 +34,5 @@
 override_dh_strip:
 	dh_strip --dbg-package=libenet2a-dbg
 
-#override_dh_builddeb:
-#	dh_builddeb -- -Zxz
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
