## enet 1.3.12%2Bds

=== debian/watch ===
version=3

opts=dversionmangle=s/\+ds$// \
http://enet.bespin.org/download/ enet-(.+).tar.gz
