## enet 1.3.12+ds

=== debian/changelog ===
enet (1.3.12+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 25 May 2014 20:29:56 +0200

enet (1.3.12+ds-1) experimental; urgency=medium

  * New upstream release.
  * Rename shared library package due to soname change from libenet2a
    to libenet7.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 24 Apr 2014 22:34:44 +0200
