=== debian/control ===
--- 
+++ 
@@ -10,9 +10,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/enet.git
 Homepage: http://enet.bespin.org/
 
-Package: libenet2a
-Replaces: libenet2
-Conflicts: libenet2
+Package: libenet7
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
@@ -28,8 +26,8 @@
 
 Package: libenet-dev
 Section: libdevel
-Depends: ${misc:Depends}, libenet2a (= ${binary:Version})
-Recommends: libenet-doc, libenet2a-dbg
+Depends: ${misc:Depends}, libenet7 (= ${binary:Version})
+Recommends: libenet-doc, libenet7-dbg
 Replaces: libenet1-dev (<< 1.2)
 Architecture: any
 Multi-Arch: same
@@ -44,12 +42,12 @@
  .
  This package contains the development files.
 
-Package: libenet2a-dbg
+Package: libenet7-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libenet2a (= ${binary:Version})
+Depends: ${misc:Depends}, libenet7 (= ${binary:Version})
 Description: thin network communication layer on top of UDP - debug symbols
  ENet's purpose is to provide a relatively thin, simple and robust network
  communication layer on top of UDP (User Datagram Protocol). The primary
