=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@ --with autoreconf
 
-VERSION := 1.3.11
+VERSION := 1.3.12
 get-orig-source:
 	wget --no-clobber -O enet-$(VERSION).tar.gz http://enet.bespin.org/download/enet-$(VERSION).tar.gz
 	mkdir enet-$(VERSION)+ds
@@ -26,13 +26,12 @@
 	[ ! -d docs/html ] || rm -r docs/html/
 	dh_clean
 
-
 override_dh_autoreconf:
 	mkdir -p m4
 	dh_autoreconf
 
 override_dh_strip:
-	dh_strip --dbg-package=libenet2a-dbg
+	dh_strip --dbg-package=libenet7-dbg
 
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
