## enet 1.3.13+ds

=== debian/changelog ===
enet (1.3.13+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.13+ds. (Closes: #841765)
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.1.4.
  * Update VCS fields.
  * Switch to compat level 11.
  * Drop libenet7-dbg package in favor of -dbgsym package.
  * d/copyright: Use copyright format 1.0.
  * Remove source/options file because xz compression is the default now.
  * Rebase ftbfs-on-hurd-i386 patch.

 -- Markus Koschany <apo@debian.org>  Wed, 09 May 2018 10:37:05 +0200
