=== debian/control ===
Source: enet
Section: libs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Gonéri Le Bouder <goneri@rulezlan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Build-Depends:
 debhelper (>= 11),
 doxygen
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/games-team/enet.git
Vcs-Browser: https://salsa.debian.org/games-team/enet
Homepage: http://enet.bespin.org/

Package: libenet7
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Description: thin network communication layer on top of UDP
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.

Package: libenet-dev
Section: libdevel
Depends:
 libenet7 (= ${binary:Version}),
 ${misc:Depends}
Recommends:
 libenet-doc
Replaces:
 libenet1-dev (<< 1.2)
Architecture: any
Multi-Arch: same
Description: thin network communication layer on top of UDP - headers
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.
 .
 This package contains the development files.

Package: libenet-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: thin network communication layer on top of UDP - documentation
 ENet's purpose is to provide a relatively thin, simple and robust network
 communication layer on top of UDP (User Datagram Protocol). The primary
 feature it provides is optional reliable, in-order delivery of packets.
 .
 ENet is NOT intended to be a general purpose high level networking library
 that handles authentication, lobbying, server discovery, compression,
 encryption and other high level, often application level or dependent tasks.
 .
 This package includes the documentation.
