=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 CFLAGS += -W -Wall -fPIC
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
-VERSION := 1.3.12
+VERSION := 1.3.13
 get-orig-source:
 	wget --no-clobber -O enet-$(VERSION).tar.gz http://enet.bespin.org/download/enet-$(VERSION).tar.gz
 	mkdir enet-$(VERSION)+ds
@@ -30,8 +30,3 @@
 	mkdir -p m4
 	dh_autoreconf
 
-override_dh_strip:
-	dh_strip --dbg-package=libenet7-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
