## enet 1.3.17+ds

=== debian/changelog ===
enet (1.3.17+ds-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:41:28 +0200

enet (1.3.17+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Jan 2023 23:20:12 +0100

enet (1.3.17+ds-1) experimental; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Fix watch file (Closes: #1020607)

  [ Fukui Daichi ]
  * New upstream version 1.3.17+ds (Closes: #1020606)
  * debian/rules: Update version for get-orig-source target.
  * Switch to compat level 13.
  * Add Rules-Requires-Root field
  * debian/copyright: Update years of copyright and contributors
  * Add a new symbol and Build-Depends-Package field
  * 0001-ftbfs-on-hurd-i386.patch: update metadata
  * debian/rules: add hardening
  * debian/rules: do not build .a and .la files
  * Fix watch file
  * Bumped Standards-Version to 4.6.1

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Tue, 15 Nov 2022 14:09:44 +0100
