=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: enet
 Section: libs
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Gonéri Le Bouder <goneri@rulezlan.org>,
  Ansgar Burchardt <ansgar@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  doxygen
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/games-team/enet.git
 Vcs-Browser: https://salsa.debian.org/games-team/enet
 Homepage: http://enet.bespin.org/
+Rules-Requires-Root: no
 
 Package: libenet7
 Depends:
