=== debian/changelog ===
enet (1.3.18+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (closes: #1069076).
  * Add a d/gbp.conf with pristine-tar enabled.
  * Update copyright years.
  * Drop hurd FTBFS patch, applied upstream.
  * Add 2 new symbols to symbols file.

 -- Jordi Mallach <jordi@debian.org>  Wed, 08 May 2024 10:34:30 +0200
