=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: enet
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Gonéri Le Bouder <goneri@rulezlan.org>,
  Ansgar Burchardt <ansgar@debian.org>
